﻿

.bordercolor
{
	background-color: #ADADAD;
	padding: 0px;
}


.minicart-total-area {
	margin-bottom: 15px;
}


.minicart-total-wrap {
	font-size: 18px;
}
.site-footer .site-info{font-size:13px;text-align:left}

.navbar-toggle .icon-bar {
display: block;
width: 22px;
height: 2px;
border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
background-color: #fff;
}


.rpwe-alignleft{
display: inline;
float: left;
}


.page-template-tpl-home .section-featured-widget-inner, .page-template-tpl-home .section-featured-widget-title, .page-template-tpl-home .section-featured-widget-description, .page-template-tpl-home .section-featured-widget-btn-wrapper {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
}


.page-template-tpl-home .section-featured-widget-title {
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0;
}

  .page-template-tpl-home .section-featured-widget-title::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate3d(-50%, 0, 0);
    border-top: 2px solid #F04144;
    width: 100px;
  }


.sr-only { position: absolute; width: 1px; height: 1px; margin: -1px; padding: 0; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }


.sr-only-focusable:active, .sr-only-focusable:focus { position: static; width: auto; height: auto; margin: 0; overflow: visible; clip: auto; }

.has-feedback label.sr-only ~ .form-control-feedback { top: 0; }
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}


.footer-widgets,
.site-footer,
.footer-info {
	background-color: #202529;
	clear: both;
}

.footer-widgets,
.footer-info,
.site-footer,
.footer-widgets a,
.footer-info a,
.site-footer a {
	color: #a3aaaa;
}

.site-footer a:hover,
.footer-info a:hover,
.footer-widgets a:hover {
	text-decoration: none;
	color: #fcd088;
}


.footer-info {
	border-bottom: 1px solid rgba(255,255,255,0.08);	
}

.footer-info .container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.footer-widgets, .site-footer, .footer-info { background-color:#202529}

	#page, .container { width: 96% }

	#page { padding-top: 20px }
.colelem{display:inline;float:left;clear:both;}

.color4{color: #ed1c24;}


.clearfix:before,
.clearfix:after {
    display: table;
    content: ""
}

.clearfix:after {
    clear: both
}

.clearfix { display: inline-block; }


* html .clearfix { height: 1%; }

.clearfix:after,
.clearfix:before {
  display: table;
  content: "";
}


html.special .header__right { margin-top: -8px; -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; }

  html.special .header__line_navigation .header__right { margin-top: 13px; }

  html.special.medium-font .header__line_navigation .header__right { margin-top: 13px; }

  html.special.big-font .header__line_navigation .header__right { margin-top: 13px; }


.header__right { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }


.landscape .iOS-old .header__right { width: 30%; }
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.forum-topic-header .topic-reply-link,.forum-topic-header .topic-reply-allowed,.forum-topic-header .topic-new-post-link,.forum-topic-header .last-post-link{display:inline-block;}
.view-display-id-products_header li.last{padding:0;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.review-box .review-area .progress .progress-bar {
	height: 2px;
}

.review-box .review-area .progress .progress-bar .percent {
	background: transparent;
	padding: 0;
}

.progress .progress-bar {
	color: #fff;
	padding: 0 10px;
	font-weight: bold;
	background: #e5e5e5;
	position: relative;
	height: 5px;
}

.progress .progress-bar .percent {
	position: absolute;
	padding: 1px 10px;
	display: inline-block;
	top: -25px;
	right: 0;
	background: inherit;
	font-weight: 300;
	font-size: 12px;
}
.review-box .review-score,.review-box .review-area .progress .progress-bar{background-color:#EF4A43;}
.tatsu-accordion-style1 .accordion-content.ui-accordion-content{padding:0 25px 15px;-webkit-box-shadow:0 4px 6px rgba(0,0,0,.1);box-shadow:0 4px 6px rgba(0,0,0,.1);border:1px solid;border-top:0;border-bottom-left-radius:3px;border-bottom-right-radius:3px}
.tatsu-accordion-style2 .accordion-content.ui-accordion-content{padding:0 20px 20px}
.tatsu-rJMLa89uK7 .accordion-content.ui-accordion-content{border-color:#cacaca}
.tatsu-S1apIqdFQ .accordion-content.ui-accordion-content{border-color:#cacaca}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.search-block .region-navigation-below-right{margin-top:15px;}
.region-header-top-right-first .arep-head-dashboard{padding-left:0px;padding-right:0px;width:55%;}
.region-header-top-right-first .arep-head-logout{width:46%;}
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }
#end_bar{background-color:#113055;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:start;align-items:flex-start;-ms-flex-line-pack:start;align-content:flex-start;padding:10px 0;color:#fff}
#end_bar .container{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}
#end_bar .container .footer-end-nav{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:center;justify-content:center}
#end_bar .container .footer-end-nav li{padding-right:10px;font-size:13px;line-height:15px}
#end_bar .container .disclaimer{max-width:560px;width:100%;font-size:11px;line-height:15px}
#end_bar .container img{-ms-flex-item-align:start;align-self:flex-start}


.content-cols .row,
.clear {
    clear: both;
}


.content-cols .row:before,
.content-cols .row:after,
.clear:before,
.clear:after {
    clear: both;
    content: "";
    display: block;
}


.filterable-prices .price-list thead a.clear-filters {
    border-color: #f00;
    text-align: center;
}


.filterable-prices .price-list thead th.clear-cell {
    padding: 0 8px;
}
.modal-body{position:relative;-ms-flex:1 1 auto;-webkit-box-flex:1;flex:1 1 auto;padding:1rem}

.modal-body.custom-body {
    padding: 43px 38px 8px 38px;
}


.pswp__counter, .pswp__share-modal {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none; }


.pswp__share-modal {
  display: block;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 10px;
  position: absolute;
  z-index: 1600;
  opacity: 0;
  -webkit-transition: opacity 0.25s ease-out;
          transition: opacity 0.25s ease-out;
  -webkit-backface-visibility: hidden;
  will-change: opacity; }


.pswp__share-modal--hidden {
  display: none; }


.pswp__share-modal--fade-in {
  opacity: 1; }

  .pswp__share-modal--fade-in .pswp__share-tooltip {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0); }
